VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
CSlider::Impl Struct Reference

## Public Attributes
CPoint | backgroundOffset
SharedPointer< CBitmap > | pHandle
CCoord | frameWidth {1.}
int32_t | drawStyle {0}
CColor | frameColor {kGreyCColor}
CColor | backColor {kBlackCColor}
CColor | valueColor {kWhiteCColor}

## Member Data Documentation

## ◆ backColor

CColor backColor {kBlackCColor}

## ◆ backgroundOffset

CPoint backgroundOffset

## ◆ drawStyle

int32_t drawStyle {0}

## ◆ frameColor

CColor frameColor {kGreyCColor}

## ◆ frameWidth

CCoord frameWidth {1.}

## ◆ pHandle

SharedPointer<CBitmap> pHandle

## ◆ valueColor

CColor valueColor {kWhiteCColor}

The documentation for this struct was generated from the following file:

- cslider.cpp